@charset "utf-8";
/* CSS Document */

/* MAIN */
body {
	background: #8e8e8e;
	font-family: Helvetica,verdana;
	color: #776669;
	font-size: 10px;
}
A {
	color: #7a7a7a;
	text-decoration: none;
}
.footer {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.footer A {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.bold {
	font-weight: bold;	
}
.right {
	text-align: right;
}
.red {
	color: #F00;	
}
.error {
	color: #e57d7d;
	font-weight: bold;	
	text-align: left;
}
.errorbackground {
	background-color: #e57d7d;
}
/* INPUT */
input {
	border: 0px;
}
select {
	border: #797270 1px solid;
	width: 263px;
}
textarea {
	border: #797270 1px solid;
}
input[type=text] {
	width: 260px;
	border: #797270 1px solid;
}
input[type=password] {
	width: 260px;	
	border: #797270 1px solid;
}
checkbox {
	border: 0px;	
}
/* BUTTONS */
.preregbuttonen {
	background: url(../images/buttons/preregister_en.jpg);
	height: 20px;
	width: 109px;
	border: 0;
}
.preregbuttonfr {
	background: url(../images/buttons/preregister_fr.jpg);
	height: 20px;
	width: 109px;
	border: 0;
}
.registerbuttonen {
	background: url(../images/buttons/register_en.jpg);
	height: 21px;
	width: 205px;
	border: 0;
}
.registerbuttonfr {
	background: url(../images/buttons/register_fr.jpg);
	height: 21px;
	width: 205px;
	border: 0;
}
.confirmbutton {
	background: url(../images/buttons/confirm.jpg) no-repeat;
	width: 63px;
	height: 21px;
	border: 0;
}
.confirmbuttonfr {
	background: url(../images/buttons/confirm_fr.jpg) no-repeat;
	width: 72px;
	height: 20px;
	border: 0;
}
/* THUMB VIEWER */
#photoslider {
	width: 100%;
	text-align: center;
}
#photoslider ul, #photoslider li {
	margin:0;
	padding:0;
	list-style:none;
}
#photoslider li {
	width:660px;
	height:317px;
	overflow:hidden;
}
.viewer {
	background-color: #000;
	vertical-align: middle;
	height: 317px;
	padding-top: 3px;
}
/* index.php */
.langlnk {
	font-size: 12px;	
	font-weight: bold;
}
.preregtitle{
	font-size: 11px;
}
/* preregister.php */
.regtitle {
	padding-top: 0px;	
}
.prereg {
	font-size: 15px;
	font-weight: bold;
	color: #2a181c;
}
.preregbut {
	padding-top: 2px;
}
.required {
	font-size: 12px;
	line-height: 20px;
}
.remark {
	font-size: 10px;	
	text-align: left;
}
.label {
	font-size: 11px;
	font-weight: bold;
	color: #2a181c;
}
/* registrationcomplete.php */
.regacttitle {
	padding-top: 0px;
}
.regactcomplete {
	font-size: 15px;
	font-weight: bold;
	color: #2a181c;	
}
.regactthankyou {
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
.complete {
	padding-top: 10px;
	padding-left: 120px;
	padding-right: 50px;
	font-size: 11px;
	font-weight: normal;
}